Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEntry..::.Blob Property
DatabaseEntry Class See Also Send Feedback

Deprecated. Replaced by ExternalFile.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public bool Blob { get; set; }

Visual Basic (Declaration)
    Public Property Blob As Boolean

Visual C++
    public:
    property bool Blob {
    	bool get ();
    	void set (bool value);
    }

# See Also

DatabaseEntry Class
BerkeleyDB Namespace